.agenda {
 border: 0 !important; 
 border-bottom: #cfcac0 1px solid !important;
 background: url('http://media.lavozdegalicia.es/default/2009/04/27/00121240819592168372352/Foto/fondocaja.gif') top no-repeat !important; 
 padding-top: 36px!important; 
 }
 
 .agenda h2 {
 padding-bottom: 15px!important; 
 color: #333 !important; 
 font-size: 15px !important;
font-weight: bold;
 }


.a330 .caja.brd.agenda  ul {
	height: 200px;
	overflow: auto;
	display: block;
		margin:0;
	padding: 0;
}

.a330 .caja.brd.agenda  ul  li {
	display: block;
	border-bottom: 1px solid #ccc;
	list-style: none;
	width: 95%;
	margin:0;
	padding: 2%;
	min-height: 50px
}

.a330 .caja.brd.agenda  ul  li  em {
	color: #c00;
	font-size: 11px;
	font-style: normal;
	text-transform: uppercase;
	font-weight: bolder;
}

.a330 .caja.brd.agenda  ul  li img {
	float: right;
}

.a330 .caja.brd.agenda .bt_more {
	padding: 4px 5px;
	margin-top: 8px;
	display: block;
	float: left;
	background: #f2f8fd;
	border: 1px solid #b1d2f3;
}